@charset "UTF-8";

/**
 * Основные стили
 **/

html {
	font-size: 16px;
}

body {
	font-family: 'Geometria';
	font-size: 16px;
	background-color: #ebebeb;
	overflow-wrap: break-word;
	word-wrap: break-word;
}

.container {
	@include min-max(320px, 100%, 0);
	padding: 3px 24px 23px;
	position: relative;
	overflow: hidden;

}

.wrap {
	@include min-max(320px, 1200px, 15px);
}
@media(max-width: 414px){
	.container{
		padding: 0 10px;
	}
}
.colorFill{
	fill: #2b5ede!important;
}